/* Swiper */
@font-face {
    font-family: "swiper-icons";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/wp-content/themes/huyvo/fonts/swiper-icons.woff2") format("woff2");
}

/* =========================
SFU FUTURA
========================= */

@font-face {
    font-family: "SFU";
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url("/wp-content/themes/huyvo/fonts/SFUFuturaLight.woff2") format("woff2");
}

@font-face {
    font-family: "SFU";
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url("/wp-content/themes/huyvo/fonts/SFUFuturaLightOblique.woff2") format("woff2");
}

@font-face {
    font-family: "SFU";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/wp-content/themes/huyvo/fonts/SFUFutura.woff2") format("woff2");
}

@font-face {
    font-family: "SFU";
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url("/wp-content/themes/huyvo/fonts/SFUFuturaBookOblique.woff2") format("woff2");
}

@font-face {
    font-family: "SFU";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/wp-content/themes/huyvo/fonts/SFUFuturaBold.woff2") format("woff2");
}

@font-face {
    font-family: "SFU";
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url("/wp-content/themes/huyvo/fonts/SFUFuturaBoldOblique.woff2") format("woff2");
}

@font-face {
    font-family: "SFU";
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url("/wp-content/themes/huyvo/fonts/SFUFuturaHeavy.woff2") format("woff2");
}

@font-face {
    font-family: "SFU";
    font-style: italic;
    font-weight: 800;
    font-display: swap;
    src: url("/wp-content/themes/huyvo/fonts/SFUFuturaHeavyOblique.woff2") format("woff2");
}

@font-face {
    font-family: "SFU";
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url("/wp-content/themes/huyvo/fonts/SFUFuturaExtraBold.woff2") format("woff2");
}

@font-face {
    font-family: "SFU";
    font-style: italic;
    font-weight: 900;
    font-display: swap;
    src: url("/wp-content/themes/huyvo/fonts/SFUFuturaExtraBoldOblique.woff2") format("woff2");
}

/* =========================
FONT AWESOME 6
========================= */

@font-face {
    font-family: "Font Awesome 6 Brands";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/wp-content/themes/huyvo/fonts/fa-brands-400.woff2") format("woff2");
}

@font-face {
    font-family: "Font Awesome 6 Pro";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("/wp-content/themes/huyvo/fonts/fa-regular-400.woff2") format("woff2");
}

@font-face {
    font-family: "Font Awesome 6 Pro";
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url("/wp-content/themes/huyvo/fonts/fa-solid-900.woff2") format("woff2");
}